.product-header {
    min-height:500px;
    background-size:cover;
    background-position:50%;
    text-shadow:0 6px 24px #000;
    padding: 1.5rem 0;
}
.product-header h1 {
    color:#fff;
}
.product-header .lead {
    color:rgba(255,255,255,0.8)
}


.translate-item {
    opacity:0;
    -webkit-transform:translateY(50px);
            transform:translateY(50px);
    -webkit-transition: all 0.2s;
    transition: all 0.2s
}
.translate-item.translate-item-reset {
    -webkit-transform:translateY(0px);
            transform:translateY(0px);
    opacity:1;
}
.content {
    background-color:currentColor
}
.content .container {
    color:#000;
    color:initial;
}
.content {
    position:relative;
}
.content::after {
    content: '';
    position: absolute;
    width: calc(100% + 600px);
    height: 100px;
    overflow: hidden;
    background-image: radial-gradient(transparent 60%, currentColor 60.6%);
    background-size: calc(100% + 600px) 200px;
    background-position: 50% 100%;
    left: -200px;
    background-repeat: no-repeat;
    top: -100px;
}
.content:last-of-type {
    padding-bottom:3rem;
    margin-bottom:-3rem;
}


section.content::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-image: radial-gradient(transparent 50%, var(--cladBerry) 150%);
    background-size: 150%;
    background-position: bottom;
}




.floating-images {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

    .f-logos {
        min-height:400px;
    }
        .fi-logo {
            position:absolute;
            width:200px;
            height:200px;
            -webkit-box-shadow:0 5px 25px 5px rgba(0, 0, 0, .2);
                    box-shadow:0 5px 25px 5px rgba(0, 0, 0, .2);
            left: calc(50% - 100px);
            top: calc(50% - 100px);
            background-color:#fff;
            border-radius:50%;
            -webkit-animation:orbitLogos 66s linear infinite;
                    animation:orbitLogos 66s linear infinite;
        }
        .fi-logo:nth-child(1) {
            -webkit-animation-delay:0s;
                    animation-delay:0s;
        }
        .fi-logo:nth-child(2) {
            -webkit-animation-delay:-22s;
                    animation-delay:-22s;
        }
        .fi-logo:nth-child(3) {
            -webkit-animation-delay:-44s;
                    animation-delay:-44s;
        }
        @-webkit-keyframes orbitLogos {
            from { -webkit-transform: rotate(0deg) translateX(150px) rotate(0deg); }
            to   { -webkit-transform: rotate(360deg) translateX(150px) rotate(-360deg); }
        }

        @keyframes orbitLogos {
            from { -webkit-transform: rotate(0deg) translateX(150px) rotate(0deg); transform: rotate(0deg) translateX(150px) rotate(0deg); }
            to   { -webkit-transform: rotate(360deg) translateX(150px) rotate(-360deg); transform: rotate(360deg) translateX(150px) rotate(-360deg); }
        }

@media (max-width:992px) {
    .f-logos.translate-item {
        transform:scale(0.7) translateY(50px)
    }
    .f-logos.translate-item.translate-item-reset {
        transform:scale(0.7) translateY(0px)
    }
}
